﻿.profile-dropdown li a {
        width: 100%;
    }
    .profile-dropdown a {
        color: white;
        width:100%;
        height: 42px;
        display: block;
        text-align: center;
        text-transform: uppercase;
font-size: 0.6875em;
font-family: "SourceSansProBold", "museo_sans500", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
line-height: 44px;
}
    
    .profile-dropdown a:hover {
        background-color: #008479;
    }